libisal.so.2 libisal2 #MINVER#
* Build-Depends-Package: libisal-dev
 adler32_base@Base 2.19.0
 build_heap@Base 2.19.0
 build_huff_tree@Base 2.19.0
 crc16_t10dif@Base 2.16.0
 crc16_t10dif_base@Base 2.16.0
 crc16_t10dif_copy@Base 2.21.0
 crc16_t10dif_copy_base@Base 2.21.0
 crc32_gzip_refl@Base 2.19.0
 crc32_gzip_refl_base@Base 2.19.0
 crc32_ieee@Base 2.16.0
 crc32_ieee_base@Base 2.16.0
 crc32_iscsi@Base 2.16.0
 crc32_iscsi_base@Base 2.16.0
 crc64_ecma_norm@Base 2.19.0
 crc64_ecma_norm_base@Base 2.19.0
 crc64_ecma_refl@Base 2.19.0
 crc64_ecma_refl_base@Base 2.19.0
 crc64_iso_norm@Base 2.19.0
 crc64_iso_norm_base@Base 2.19.0
 crc64_iso_refl@Base 2.19.0
 crc64_iso_refl_base@Base 2.19.0
 crc64_jones_norm@Base 2.19.0
 crc64_jones_norm_base@Base 2.19.0
 crc64_jones_refl@Base 2.19.0
 crc64_jones_refl_base@Base 2.19.0
 crc64_rocksoft_norm@Base 2.31.0
 crc64_rocksoft_norm_base@Base 2.31.0
 crc64_rocksoft_refl@Base 2.31.0
 crc64_rocksoft_refl_base@Base 2.31.0
 create_hufftables_icf@Base 2.19.0
 decode_huffman_code_block_stateless@Base 2.19.0
 decode_huffman_code_block_stateless_base@Base 2.19.0
 ec_encode_data@Base 2.15.0
 ec_encode_data_base@Base 2.15.0
 ec_encode_data_update@Base 2.15.0
 ec_encode_data_update_base@Base 2.15.0
 ec_init_tables@Base 2.15.0
 ec_init_tables_base@Base 2.31.0
 encode_deflate_icf@Base 2.19.0
 encode_deflate_icf_base@Base 2.19.0
 flatten_ll@Base 2.19.0
 gen_icf_map_h1_base@Base 2.21.0
 gen_icf_map_lh1@Base 2.21.0
 gf_2vect_dot_prod_vsx@Base 2.30.0
 gf_2vect_mad_vsx@Base 2.30.0
 gf_3vect_dot_prod_vsx@Base 2.30.0
 gf_3vect_mad_vsx@Base 2.30.0
 gf_4vect_dot_prod_vsx@Base 2.30.0
 gf_4vect_mad_vsx@Base 2.30.0
 gf_5vect_dot_prod_vsx@Base 2.30.0
 gf_5vect_mad_vsx@Base 2.30.0
 gf_6vect_dot_prod_vsx@Base 2.30.0
 gf_6vect_mad_vsx@Base 2.30.0
 gf_gen_cauchy1_matrix@Base 2.15.0
 gf_gen_rs_matrix@Base 2.15.0
 gf_inv@Base 2.15.0
 gf_invert_matrix@Base 2.15.0
 gf_mul@Base 2.15.0
 gf_vect_dot_prod@Base 2.15.0
 gf_vect_dot_prod_base@Base 2.15.0
 gf_vect_dot_prod_vsx@Base 2.30.0
 gf_vect_mad@Base 2.15.0
 gf_vect_mad_base@Base 2.15.0
 gf_vect_mad_vsx@Base 2.30.0
 gf_vect_mul@Base 2.15.0
 gf_vect_mul_base@Base 2.15.0
 gf_vect_mul_init@Base 2.15.0
 gf_vect_mul_vsx@Base 2.30.0
 gzip_hdr@Base 2.16.0
 gzip_hdr_bytes@Base 2.16.0
 gzip_trl_bytes@Base 2.16.0
 hufftables_default@Base 2.16.0
 hufftables_static@Base 2.19.0
 icf_body_hash1_fillgreedy_lazy@Base 2.21.0
 icf_body_lazyhash1_fillgreedy_greedy@Base 2.21.0
 isal_adler32@Base 2.19.0
 isal_adler32_bam1@Base 2.19.0
 isal_create_hufftables@Base 2.16.0
 isal_create_hufftables_subset@Base 2.16.0
 isal_deflate@Base 2.16.0
 isal_deflate_body@Base 2.16.0
 isal_deflate_body_base@Base 2.16.0
 isal_deflate_finish@Base 2.16.0
 isal_deflate_finish_base@Base 2.16.0
 isal_deflate_hash@Base 2.19.0
 isal_deflate_hash_base@Base 2.21.0
 isal_deflate_hash_lvl0@Base 2.19.0
 isal_deflate_hash_lvl1@Base 2.21.0
 isal_deflate_hash_lvl2@Base 2.21.0
 isal_deflate_hash_lvl3@Base 2.21.0
 isal_deflate_hash_mad_base@Base 2.21.0
 isal_deflate_icf_body@Base 2.19.0
 isal_deflate_icf_body_hash_hist_base@Base 2.21.0
 isal_deflate_icf_body_lvl1@Base 2.21.0
 isal_deflate_icf_body_lvl2@Base 2.21.0
 isal_deflate_icf_body_lvl3@Base 2.22.0
 isal_deflate_icf_finish_hash_hist_base@Base 2.21.0
 isal_deflate_icf_finish_hash_map_base@Base 2.21.0
 isal_deflate_icf_finish_lvl1@Base 2.21.0
 isal_deflate_icf_finish_lvl2@Base 2.21.0
 isal_deflate_icf_finish_lvl3@Base 2.21.0
 isal_deflate_init@Base 2.16.0
 isal_deflate_process_dict@Base 2.30.0
 isal_deflate_reset@Base 2.19.0
 isal_deflate_reset_dict@Base 2.30.0
 isal_deflate_set_dict@Base 2.19.0
 isal_deflate_set_hufftables@Base 2.19.0
 isal_deflate_stateless@Base 2.16.0
 isal_deflate_stateless_init@Base 2.19.0
 isal_gzip_header_init@Base 2.24.0
 isal_inflate@Base 2.19.0
 isal_inflate_init@Base 2.19.0
 isal_inflate_reset@Base 2.19.0
 isal_inflate_set_dict@Base 2.19.0
 isal_inflate_stateless@Base 2.19.0
 isal_read_gzip_header@Base 2.24.0
 isal_read_zlib_header@Base 2.24.0
 isal_update_histogram@Base 2.16.0
 isal_update_histogram_base@Base 2.19.0
 isal_write_gzip_header@Base 2.24.0
 isal_write_zlib_header@Base 2.24.0
 isal_zero_detect@Base 2.24.0
 isal_zlib_header_init@Base 2.31.0
 mem_zero_detect_base@Base 2.24.0
 pq_check@Base 2.16.0
 pq_check_base@Base 2.16.0
 pq_gen@Base 2.16.0
 pq_gen_base@Base 2.16.0
 pregen_dist_huff_code@Base 2.30.0
 pregen_lit_huff_code@Base 2.30.0
 repeated_char_header@Base 2.16.0
 set_long_icf_fg@Base 2.21.0
 set_long_icf_fg_base@Base 2.21.0
 static_dist_huff_code@Base 2.24.0
 static_lit_huff_code@Base 2.24.0
 xor_check@Base 2.16.0
 xor_check_base@Base 2.16.0
 xor_gen@Base 2.16.0
 xor_gen_base@Base 2.16.0
 zlib_hdr@Base 2.19.0
 zlib_hdr_bytes@Base 2.19.0
 zlib_trl_bytes@Base 2.19.0
